[HEADER]
NAME="cron"
FILE_NAME="cron.sh"
DESCRIPTION="Basic crontab checking.
	     Looks for unexpected paths in the crontab PATH variable, checks ownership and
             permissions of cron related dirs and commands listed in crontab."
LEVELS="1 2 3 4 5"
GROUPS="daemons"
REQUIRES="cronie"
AUTHOR="Daniel Kopecek <dkopecek@redhat.com>"

[DEFAULT]
CRONTAB="/etc/crontab"
CRONTAB_PERM=644
CRONTAB_OWNER="root:root"

CRONDIRS="/etc/cron.d
	  /etc/cron.hourly
	  /etc/cron.daily
	  /etc/cron.weekly
	  /etc/cron.monthly"

CRONDIRS_PERM=755
CRONDIRS_OWNER="root:root"

CRON_SHELL="/bin/bash"
CRON_PATH_DIRS="/bin
		/sbin
		/usr/bin
		/usr/sbin"

CRON_CMD_OWNER="root:root"

[LEVEL_1]

[LEVEL_2]
